<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap 4 -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js"></script>
    <!-- jquery -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>

    <title>Login Page</title>
</head>

<body style="height: 100vh;">
    <div class="container h-100 d-flex align-items-center">
        <div class="container w-50 mx-auto" style="border-radius: 26px; border: 1px solid #D6D6D6;">
            <div class="div-form mx-auto w-100 pl-5">
                <form class="" id="sign-up-form">
                    <div class="form-group row mt-5">
                        <div class="col-sm-10">
                            <h2>Signup</h2>
                            <h4>to get started</h4>
                        </div>
                    </div>
                    <div class="form-group row mt-5">

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="inp-username-signup"
                                style="height: 50px; border-radius: 10px; border: 1px solid #EAEAEA;"
                                placeholder="Username">
                        </div>
                    </div>
                    <div class="form-group row">

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="inp-email-signup"
                                style="height: 50px; border-radius: 10px; border: 1px solid #EAEAEA;"
                                placeholder="Email">
                        </div>
                    </div>
                    <div class="form-group row">
                        <div class="col-sm-10">
                            <input type="password" class="form-control" id="inp-password-signup"
                                style="height: 50px; border-radius: 10px; border: 1px solid #EAEAEA;"
                                placeholder="Password">
                        </div>
                    </div>

                    <div class="form-group row">
                        <div class="col-sm-10">
                            <input type="password" class="form-control" id="inp-confirm-password-signup"
                                style="height: 50px; border-radius: 10px; border: 1px solid #EAEAEA;"
                                placeholder="Confirm Password">
                        </div>
                    </div>


                        <div class="form-group row">
                            <div class="col-sm-10">
                                <div class="form-check">
                                    <input class="form-check-input" type="checkbox" id="gridCheck1">
                                    <label class="form-check-label" for="gridCheck1">
                                        Agree to Our terms and Conditions
                                    </label>
                                </div>
                            </div>
                        </div>

                    
                    <div class="form-group row">
                        <div class="col-sm-10 mt-3">
                            <button type="submit" class="btn btn-primary form-control" id="btn-signup"
                                style="height: 50px; border-radius: 10px;">Continue</button>
                        </div>
                    </div>
                    <div class="form-group row">
                        <div class="col-sm-10 text-center mt-3">
                            <p>Already registered?<a class="text-dark" style="font-weight: 600;" href=""> Login</a></p>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</body>
<script src="script.js"></script>

</html>